> ## Documentation Index
> Fetch the complete documentation index at: https://developer.supernotes.app/llms.txt
> Use this file to discover all available pages before exploring further.

#  Check If Fresh Access Token

> Check if the access token is 'fresh' and return the associated User ID



## OpenAPI

````yaml get /v1/user/token/fresh
openapi: 3.1.0
info:
  title: supernotes
  description: The Supernotes API – a modern and fast API for quick card creation
  version: 3.2.1
servers: []
security: []
paths:
  /v1/user/token/fresh:
    get:
      tags:
        - user
      summary: ' Check If Fresh Access Token'
      description: Check if the access token is 'fresh' and return the associated User ID
      operationId: _check_if_fresh_access_token_v1_user_token_fresh_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Api-Key

````